Debian DSA-3132-1 : icedove - security update

High Nessus Plugin ID 80834

Synopsis

The remote Debian host is missing a security-related update.

Description

Multiple security issues have been found in Icedove, Debian's version of the Mozilla Thunderbird mail and news client: Multiple memory safety errors and implementation errors may lead to the execution of arbitrary code, information leaks or denial of service.

Solution

Upgrade the icedove packages.

For the stable distribution (wheezy), these problems have been fixed in version 31.4.0-1~deb7u1.

For the upcoming stable distribution (jessie), these problems will be fixed soon.

See Also

https://packages.debian.org/source/wheezy/icedove

https://www.debian.org/security/2015/dsa-3132

Plugin Details

Severity: High

ID: 80834

File Name: debian_DSA-3132.nasl

Version: 1.12

Type: local

Agent: unix

Published: 2015/01/20

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:icedove, cpe:/o:debian:debian_linux:7.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/01/19

Reference Information

CVE: CVE-2014-8634, CVE-2014-8638, CVE-2014-8639

BID: 72046, 72047, 72049

DSA: 3132